It's all about the answers!

Ask a question

When will RTC Eclipse Client support Eclipse 4.2.1?


Yuan Gao (2112) | asked Mar 04 '13, 10:43 p.m.
Currently, Eclipse 4.2.1 is not officially supported by RTC Eclipse Client.

When I install RTC for eclipse client 4.0.1/4.0.2 beta with other IBM products(based on Eclipse 4.2.1) into same group for development by Installation Manager, it prompts the products are incompatible.

When will RTC Eclipse Client support Eclipse 4.2.1 or later? Thanks!

2 answers



permanent link
Andrew Niefer (7035) | answered Mar 05 '13, 3:29 p.m.
JAZZ DEVELOPER
There is currently work in progress to adopt Eclipse 4.2.2 for the RTC Eclipse client.  I believe this is currently targeted at the RTC 4.0.3 release, though you shouldn't take my statements as any kind of guarantee.

Comments
2
Tim Mok commented Mar 05 '13, 3:39 p.m.
JAZZ DEVELOPER

[CLM] Move to IES 4.2.2 - Client Only

There's the plan item tracking the support for Eclipse 4.2.2. You can still use the p2 zip to install RTC but there may be bugs that still have to be fixed from moving up a major Eclipse version.


permanent link
Alex Fitzpatrick (5583716) | answered Jun 11 '13, 5:58 p.m.
JAZZ DEVELOPER
 The 4.0.3 client made available last week has two versions; one with Eclipse 4.2.2 (labeled as 4.2.x) and one with Eclipse 3.6.2 (labeled as 3.6.x).



Comments
Angela CastaƱo commented Jun 13 '13, 9:38 a.m.

Does the Eclipse P2 Repository also support Eclipse 4.2.x?


Your answer


Register or to post your answer.